/*Estilos genericos */
.color{
    color: #604abd;
}
.color2{
    color: #ffbd59;
}
.headC{
    display: flex;
    flex-direction: row;
    justify-content: start;
    margin: 20px;
}

.ContainerHead{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.itemHead{
    display: flex;
    flex-direction: row;
}

.itemHeadLoge{
    display: flex;
    gap: 40px;
}


/* Style colaboradores */
.margencolab{
    margin: 30px;
    
}

.ContainerColab{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}

.margencolab{
    margin: 30px;
}

.Container{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex-wrap: wrap;
    
}

.Contenedor{
    display: flex;
    word-wrap: wrap;
    margin:60px;
    font-size: 25px;
    text-align: justify;

}
/* Style Beneficios */
.Contenedor{
    display: flex;
    flex-direction: column;
    justify-content: start;
    word-wrap: wrap;
    margin:60px;
    font-size: 25px;
    text-align: justify;

}

/* Style modelo educativo */
.containerModelo{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex-wrap: wrap;
    margin: 60px;
}

.itemModelo{
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    border-radius: 25px;
    text-align: center;
    background-color: #ffbd59;
}
.size1{
    margin: 20px;
    width: 300px; height: 45px; 
}

.size{
    width: 350px; height: 100px; 
}

/* Estilos generales para la imagen */
.ocultar-en-pantalla-pequena{
    width:150px; height:100px;/* Puedes ajustar otros estilos aquí */
}

/* Consulta de medios para pantallas pequeñas */
@media screen and (max-width: 1000px) {
    .ocultar-en-pantalla-pequena {
        display: none; /* Oculta la imagen en pantallas de 600px o menos */
    }
}

/* Style Idiomas*/

.containerEspañol{
    display: grid;
    width: 80%;
    height: 80%;
    margin: 0 auto;
    grid-template-columns: 38% 38%;
    grid-template-rows:  38% 38%;
    grid-column-gap: 5px;
    grid-row-gap: 8px;
    gap: 3;
    justify-content:space-evenly;
}

.itemEspañol{
    display: flex;
    flex-direction: row;
}

.niveles{
    border-radius: 100%;
    color: white;
    background-color:rgb(34, 2, 64);
    padding: 9px;
}

/* Contenedor club de converzación */
.ContainerClub{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;  
}

.itemImageNiveles{
    width: 75px;
}

/*Nosotros*/
.mostrar {
    display: block;
}
@media screen and (min-width: 1000px) {
    .mostrar {
      display: none;
    }
}

/*Formulario*/
.containerFormulario{
    display: flex;
    flex-direction: column;
}

.itemFormulario{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    margin: 10px;
    gap: 10px
}

.itemSelec{
    background-color: wheat;
    border-radius: 12px;
}
